## python-aio-geojson-geonetnz-volcano 0.9

=== debian/changelog ===
python-aio-geojson-geonetnz-volcano (0.9-3) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * Use dh-sequence-python3
  * Replace transitional python3-tz with python3-pytz

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Nov 2025 20:31:32 +0100

python-aio-geojson-geonetnz-volcano (0.9-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2024 06:49:11 +0200

python-aio-geojson-geonetnz-volcano (0.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1077151)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2024 08:27:23 +0200
