=== debian/control ===
Source: python-aio-geojson-geonetnz-volcano
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aio-geojson-client,
 python3-aiohttp,
 python3-aioresponses,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-timeout,
 python3-pytest-xdist,
 python3-pytz,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aio-geojson-geonetnz-volcano
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aio-geojson-geonetnz-volcano.git
Homepage: https://github.com/exxamalte/python-aio-geojson-geonetnz-volcano

Package: python3-aio-geojson-geonetnz-volcano
Architecture: all
Depends:
 python3-aio-geojson-client,
 python3-aiohttp,
 python3-pytz,
 ${misc:Depends},
 ${python3:Depends},
Description: async GeoJSON client library for GeoNet NZ Volcanic Alert Level feed
 This library for convenient async access to GeoNet NZ Volcanic Alert Level
 feed.
 .
 This package is a dependency for Home Assistant.
